import request from '@/router/axios';

// 接单审核
export function getWmTaskList(query) {
  return request({
    url: '/admin/wmtask/getWmTaskList',
    method: 'get',
    params: query
  });
}

// 审核
export function approvalTask(obj) {
  return request({
    url: '/admin/wmtask/approvalTask',
    method: 'post',
    data: obj
  });
}

export function getTaskList(id, taskStatus) {
  return request({
    url: '/admin/wmtasktype/list-package-task-type',
    method: 'get'
  });
}
export function reviewTask(obj) {
  return request({
    url: '/admin/wmtask/review-task',
    method: 'post',
    data: obj
  });
}
